## UberIon System Configuration File
## Must be edited for the server to work

## MySQL Configuration
db.hostname=127.0.0.1
db.port=3306
db.username=root
db.password=password
db.name=dbname

## MySQL pooling setup (controls amount of connections)
db.pool.minsize=5
db.pool.maxsize=30

## Game TCP/IP Configuration
game.tcp.bindip=IP HERE!
game.tcp.port=30001
game.tcp.conlimit=500

## MUS TCP/IP Configuration
mus.tcp.bindip=IP HERE!
mus.tcp.port=30000
mus.tcp.allowedaddr=IP HERE!

## Client configuration
client.ping.enabled=1
client.ping.interval=30000